/*last updated 4-17-26*/

body{
background-color:#FFFBD4;
  font-family: "Times New Roman", Times, serif;
}
.buttons {
	float:right;
}
 header h1{
	text-align:center;
}
.surf{
 float:center;
}
.artists{
	display:block;
	padding:7px;
}
aside {
	float: right;
	padding: 20px;
	width:21%;
}